/* Formuario de Contacto ****************************************************************************************/

.cform fieldset, .cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton { 
	
	/*background: none; /*#8A191C url('images/bg-cform.jpg') no-repeat top; /*fondo: color o imagen*/ /*CASILLA C50*/

}

.cform input, .cform textarea, .cform select { 

	padding:2px;

	/*background: #F4F4F4; /* Caja de texto */ /*CASILLA C51*/

	vertical-align:top;

}

.cform input:hover, .cform textarea:hover, .cform select:hover, .cform input.sendbutton:hover	{

	background: #E5E5E5;  /* Caja de texto al pasar el Mouse */ /*CASILLA C52*/

}

.cform input:focus, .cform textarea:focus, .cform select:focus, , .cform input.sendbutton:focus	{ 

	background: #FFFFFF;  /* Caja de texto al estar en focus */ /*CASILLA C53*/

}

.cform input, .cform textarea, .cform select, .cform textarea, .cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton {

/*border: 1px solid #333333;  /* Borde de Cajas de Texto */ /*CASILLA C54*/

}

.cform fieldset {

border: none;  /* Borde del formulario */ /*CASILLA C55*/

}

.cform fieldset, .cform label, .cform input, .cform textarea, .cform select, .cform textarea, .cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton {

/*color: #666666; ; /* Color de letra */  /*CASILLA C56*/
/*font-family: Century Gothic, Arial, Sans-Serif; /* Tipo de letra */ /*CASILLA C56*/

}

/*para modificar el tamaño*/

.cform { 

	margin:10px auto 0 auto; 

	width: 480px; /*ancho*/

}

.cform fieldset, .cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton { 

	margin-top:10px; 
	
	padding:5px 0 5px 0; 
	
}

.cform label {

	width:100px; 

	margin:4px 10px 0 0; 

	display:-moz-inline-box; /*for mozilla*/

	display:inline-block; /*for Opera & IE*/

	text-align:left;

	vertical-align:top;
      
        font-size: 1.1em;

	}

.cform label span {

	width:100px; /* must be the same as above!*/

	display:block; 

}

.cform textarea, .cform input {

	width:350px; 
}


.cform select {

	width:358px; /* attempt to have equal length */

	padding:2px 0;

}  

.cform textarea {

	font-size: 0.9em;

	overflow:auto;

    height: 100px;

} 

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton	{ 

	width:100px;  

	padding:5px; 

    margin: 0 14px 0 5px;

	font-size:0.8em;
	
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

}

.entry-content select {
margin:0;
}